"GesagtGetan.Basic:Page":
  superTypes:
    "Neos.Neos:Document": true
  ui:
    label: i18n
    icon: icon-file
    position: 100

"GesagtGetan.Basic:Homepage":
  superTypes:
    "Neos.Neos:Document": true
  ui:
    icon: icon-globe
    label: i18n
    inspector:
      groups:
        document:
          tab: meta
        type:
          tab: hide
        visibility:
          tab: hide
  childNodes:
    imprint:
      type: "GesagtGetan.Basic:MetaPage"
    notfound:
      type: "GesagtGetan.Basic:MetaPage"
      position: "after imprint"

"GesagtGetan.Basic:MetaPage":
  superTypes:
    "Neos.Neos:Document": true
    "GesagtGetan.Basic:NotInMenu": true
  constraints:
    nodeTypes:
      "Neos.Neos:Document": false
      "Neos.Neos:Shortcut": false
  ui:
    label: i18n
    icon: icon-info-circle
    group: special
    position: 900

"Neos.Neos:Document":
  constraints:
    nodeTypes:
      "GesagtGetan.Basic:Homepage": false
